{
  "arch": null,
  "build": "0",
  "build_number": 0,
  "depends": [
    "openjdk >=8",
    "python"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "picard",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1556080507430,
  "version": "2.19.2"
}